@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'hamilton';
    src: url("/App_Themes/OmersStyle/fonts/hamilton.ttf?3wjqm5&v=1.6.7") format("truetype"), url("/App_Themes/OmersStyle/fonts/hamilton.woff?3wjqm5&v=1.6.7") format("woff"), url("/App_Themes/OmersStyle/fonts/hamilton.svg?3wjqm5#hamilton&v=1.6.7") format("svg");
    font-weight: normal;
    font-style: normal
}

.icon,
.oms-checkbox [type="checkbox"]:not(:checked)+label:after,
.oms-webform .checkbox [type="checkbox"]:not(:checked)+label:after,
.oms-checkbox [type="checkbox"]:checked+label:after,
.oms-webform .checkbox [type="checkbox"]:checked+label:after,
.CMSSiteMapList>.CMSSiteMapListItem>.CMSSiteMapLink:after,
.oms-control-checkmenu--checkbox input[type="checkbox"]:checked+.label:after,
.oms-control-checkmenu--checkbox input[type="checkbox"]:active+.label:after,
.oms-member-chooser__dropdown-carret::after,
.oms-poll .selected-option:after,
.ajs-modal .ajs-dialog>.ajs-commands .ajs-close,
.oms-toolbar .breadcumbs-items .CMSBreadCrumbsLink:after {
    font-family: 'hamilton' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.icon-information .path1:before {
    content: "î¥";
    color: #003a70;
    opacity: 0.0710
}

.icon-information .path2:before {
    content: "î¥‚";
    margin-left: -1em;
    color: #003a70
}

.icon-information .path3:before {
    content: "î¥ƒ";
    margin-left: -1em;
    color: #003a70
}

.icon-tooltip-image-alt .path1:before {
    content: "î¥";
    color: #003a70
}

.icon-tooltip-image-alt .path2:before {
    content: "î¥‘";
    margin-left: -1em;
    color: #fff
}

.icon-tooltip-image .path1:before {
    content: "î¥’";
    color: #edf1f5
}

.icon-tooltip-image .path2:before {
    content: "î¥“";
    margin-left: -1em;
    color: #003a70
}

.icon-tooltip-image .path3:before {
    content: "î¥”";
    margin-left: -1em;
    color: #003a70
}

.icon-comment:before {
    content: "î¥€"
}

.icon-gallery-pause .path1:before {
    content: "î¤¼";
    color: #fff
}

.icon-gallery-pause .path2:before {
    content: "î¤½";
    margin-left: -0.79296875em;
    color: #003a70
}

.icon-gallery-play .path1:before {
    content: "î¤¾";
    color: #fff
}

.icon-gallery-play .path2:before {
    content: "î¤¿";
    margin-left: -0.49609375em;
    color: #003a70
}

.icon-pause:before {
    content: "î¤»"
}

.icon-new-window:before {
    content: "î¤º"
}

.icon-checkmark:before {
    content: "î¤¹"
}

.icon-thumbs-down:before {
    content: "î¤€"
}

.icon-thumbs-up:before {
    content: "î¤‚"
}

.icon-plus:before {
    content: "î¤ƒ"
}

.icon-minus:before {
    content: "î¤†"
}

.icon-menu:before {
    content: "î¤‡"
}

.icon-arrow-left:before {
    content: "î¤Œ"
}

.icon-arrow-right:before {
    content: "î¤"
}

.icon-arrow-up:before {
    content: "î¤”"
}

.icon-arrow-down:before {
    content: "\E91E"
}

.icon-close:before,
.ajs-modal .ajs-dialog>.ajs-commands .ajs-close:before {
    content: "\E91F"
}

.icon-chevron-left:before {
    content: "î¤¤"
}

.icon-chevron-right:before {
    content: "î¤¥"
}

.icon-caret-up:before {
    content: "î¤¦"
}

.icon-caret-down:before {
    content: "î¤§"
}

.icon-caret-left:before {
    content: "î¤¨"
}

.icon-caret-right:before {
    content: "î¤©"
}

.icon-calendar:before {
    content: "î¤ª"
}

.icon-calendar-list:before {
    content: "î¤«"
}

.icon-calendar-grid:before {
    content: "î¤¬"
}

.icon-file-word:before {
    content: "î¤­"
}

.icon-file-word-small:before {
    content: "î¤®"
}

.icon-file-video-small:before {
    content: "î¤¯"
}

.icon-file-video:before {
    content: "î¤°"
}

.icon-file-powerpoint-small:before {
    content: "î¤±"
}

.icon-file-powerpoint:before {
    content: "î¤²"
}

.icon-file-image-small:before {
    content: "î¤³"
}

.icon-file-image:before {
    content: "î¤´"
}

.icon-file-excel-small:before {
    content: "î¤µ"
}

.icon-file-excel:before {
    content: "î¤¶"
}

.icon-file-default-small:before {
    content: "î¤·"
}

.icon-file-default:before {
    content: "\E923"
}

.icon-file-pdf-small:before {
    content: "î¤¸"
}

.icon-file-pdf:before {
    content: "î¤£"
}

.icon-calculator:before {
    content: "î¤•"
}

.icon-manual:before {
    content: "î¤–"
}

.icon-pencil:before {
    content: "î¤—"
}

.icon-level:before {
    content: "î¤˜"
}

.icon-note:before {
    content: "î¤™"
}

.icon-fax:before {
    content: "î¤š"
}

.icon-ttw:before {
    content: "î¤›"
}

.icon-form:before {
    content: "î¤œ"
}

.icon-phone:before {
    content: "î¤"
}

.icon-play:before {
    content: "\E910"
}

.icon-rss:before {
    content: "î¤"
}

.icon-chevron-down:before {
    content: "î¤„"
}

.icon-link-arrow:before {
    content: "î¤…"
}

.icon-search:before {
    content: "î¤ˆ"
}

.icon-printer:before {
    content: "\E909"
}

.icon-share:before {
    content: "\E90A"
}

.icon-user:before {
    content: "î¤‹"
}

.icon-clock:before {
    content: "î¤"
}

.icon-location:before {
    content: "î¤Ž"
}

.icon-facebook:before {
    content: "\E911"
}

.icon-linkedin:before {
    content: "\E912"
}

.icon-twitter:before {
    content: "î¤“"
}

.icon-mail:before {
    content: "î¤ "
}

.icon-link:before {
    content: "î¤¡"
}

.icon-fs--xxs {
    font-size: .4375rem
}

.icon-fs--10,
.oms-member-chooser__dropdown-carret::after {
    font-size: .625rem
}

.icon-fs--xs {
    font-size: .875rem
}

.icon-fs--sm {
    font-size: 1.125rem
}

.icon-fs--22 {
    font-size: 1.375rem
}

.icon-fs--md {
    font-size: 1.5625rem
}

.icon-fs--lg {
    font-size: 1.875rem
}

.icon__underline {
    border-bottom: 2px solid #003a70;
    padding: 0 .3125rem .4375rem .3125rem
}

.list-unstyled.first-child-bt-0>li:first-child {
    border-top: 0
}

.oms-loader {
    display: none;
    z-index: 1
}

.oms-loader .loader {
    border: 8px solid #f3f3f3;
    border-top: 8px solid #3498db;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
    margin: 0 auto
}
